303 reputation
315
bio website
location Serbia
age
visits member for 4 years, 2 months
seen Apr 23 at 21:57

Programmer, software engineer


Jul
2
awarded  Curious
Jun
11
awarded  Popular Question
May
16
awarded  Notable Question
Mar
31
comment Is it best practices to have separate login for a domain for domain admins?
+1 great observation by @HopelessN00b: "the people who object are the people who most need to be isolated from running everything as admin anyway"
Feb
9
revised Sensible approach for delegating mail delivery for a domain
added 128 characters in body
Feb
9
asked Sensible approach for delegating mail delivery for a domain
Jan
28
accepted What ISP needs to provide in order to route native IPv6 /56 range to several VLANs
Jan
28
comment What ISP needs to provide in order to route native IPv6 /56 range to several VLANs
That's just the answer I was looking for. Thank you very much!
Jan
27
revised What ISP needs to provide in order to route native IPv6 /56 range to several VLANs
another rewording of question
Jan
27
revised What ISP needs to provide in order to route native IPv6 /56 range to several VLANs
rewrote question to be a bit less vague
Jan
27
asked What ISP needs to provide in order to route native IPv6 /56 range to several VLANs
Jan
23
comment Routing single v6 /64 range to virtual machines
My ISP gives /64 blocks by default, so I guess they are sensible enough and probably did some research prior to implementing IPv6.
Jan
23
comment Routing single v6 /64 range to virtual machines
@MichaelHampton yeah, that's what became clear to me soon after I started meddling with IPv6, and that's why I am reluctant to find a workaround based on splitting /64.
Jan
23
asked Routing single v6 /64 range to virtual machines
Jun
21
awarded  Popular Question
May
21
awarded  Constituent
May
15
comment Puppet won't detect augeas
To answer my own sub-question from above, I think the confusion appeared because I did an upgrade from squeeze to wheezy, and libaugeas-ruby package was already installed, which means there was no need to install another version of same package, thus creating a problem I have been experiencing.
May
15
accepted Puppet won't detect augeas
May
15
comment Puppet won't detect augeas
Two answers in one. Nice.
May
15
comment Puppet won't detect augeas
What's also interesting is that ruby metapackage is at version 1.9.3, so in my opinion, it should default to installing 1.9.x ruby packages, no?